## installation-guide 20150423

=== debian/changelog ===
installation-guide (20150423) unstable; urgency=medium

  * A few translation updates.

  [ Samuel Thibault ]
  * Make size needed on / an entity, and bump its max to 310. Thanks Paolo
    Cavallini for the report and Laura Arjona Reina for the investigation!

 -- Samuel Thibault <sthibault@debian.org>  Wed, 22 Apr 2015 22:24:35 +0200

installation-guide (20150417) unstable; urgency=medium

  [ Stéphane Blondon ]
  * Improve html table aspect.
  * Add missing "warning" icon.

  [ Karsten Merker ]
  * Add a "Debian-provided U-Boot (system firmware) images" subsection
    in the "Pre-Installation Hardware and Operating System Setup" section
    and add a link to the U-Boot images in the "Downloading Files from
    Debian Mirrors" section.
  * Add a "Using pre-built SD-card images with the installer" subsection
    in the "Booting the Installer on ARM" section.
  * Correct the number of supported architectures (arm64 and ppc64el are
    release architectures now).
  * Add a "Pre-built netboot tarball" subsection for armhf in the
    "Booting by TFTP" section.
  * Add a "Console configuration" subsection in the "Booting the Installer
    on ARM" section.
  * Add information that the IXP4xx platform support in Jessie is limited
    to dist-upgrades from Wheezy, that new installations are not supported
    for the IXP4xx platform and that kernel support for it will definitely
    be dropped in Stretch.
  * Add LinkSprite pcDuino3 to the list of supported armhf systems.
  * Change http.debian.net references to httpredir.debian.org.

  [ Holger Wansing ]
  * Add ppc64el bits.

  [ Wookey ]
  * Update the "Supported Hardware" section for arm64.

  [ Steve McIntyre ]
  * Update stats for number of packages per arch, number of DDs and number
    of mailing lists
  * Add mention of BD-ROM like CD/DVD
  * Lots of updates to documentation about EFI
  * Make USB boot a more prominent option for booting the installer on x86
  * Remove the old hdX device names, switch to sdX for disks
  * Various fixes for arm* support
  * Loads of trivial translations.

  [ Samuel Thibault ]
  * Add missing "set -e" in build/Makefile to trap build failures.
    Closes: #782673.
  * Loads of trivial translations.
  * Fix moving the html images when destination already contains a built
    manual. Closes: #782765.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Mar 2015 10:10:34 +0100

installation-guide (20150323) unstable; urgency=medium

  [ Samuel Thibault ]
  * Rephrase documentation of grub-installer/bootdev to make it clear that it
    has to be specified. document that it can be preseeded with "default".
  * Update preseed grub-style partition name from grub1 style (hd0,0) to grub2
    style (hd0,1).
  * Avoid security issues while making an encrypted root password for a
    preseed file. Closes: #775718.
  * Re-enable da language.

  [ Stuart Prescott ]
  * Advise users not to use unetbootin
  * Suggest win32diskimager as an alternativee to unetbootin
  * Explicitly list the netinst, CD-1 and DVD-1 images as "which image should
    I use" is a FAQ.

  [ Karsten Merker ]
  * Update the armhf platform support status.
  * Update the U-Boot USB boot command in the "Booting from a USB stick in
    U-Boot" section as required by newer U-Boot versions.

  [ Holger Wansing ]
  * Make year for copyright an entity.

  [ Stéphane Blondon ]
  * Add CSS for the html version.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Jan 2015 00:05:14 +0100

installation-guide (20141230) unstable; urgency=medium

  [ Karsten Merker ]
  * List the armel MV78xx0 platform as no longer supported in Jessie
    (support was removed with linux-image 3.16.2-1) and remove the
    mv78xx0 flavor from the architecture table.
  * List the armel ixp4xx platform as (again) supported in Jessie.
    Support for it has been reenabled with kernel 3.16.
  * List the Wandboard Quad as supported armhf platform (based on
    installation report #773127).
  * Add a "Booting from a USB stick in U-Boot" subsection in the
    "Booting the Installer on ARM" section.
 
  [ Ben Hutchings ]
  * Warn that one must copy hybrid images on whole USB sticks, not just a
    partition. Closes: #762024.

  [ Samuel Thibault ]
  * Fix preseed name: netcfg/link_detection_timeout ->
    netcfg/link_wait_timeout. Thanks Julien Cristau for noticing.
  * Update brltty URLs and version.
  * Update preseeding of desktops and list of desktops.
  * Add arm64 and ppc64el manual builds.
  * Update tasks installation sizes.
  * It is now possible to choose the installed desktop, and the default is now
    Gnome on x86. Closes: #764026.
  * Fix documentation for -- after it was turned into --- for fixing #764675.
  * Explicit that console=ttyS0,something has to be put after ---.
    Closes: #764677.

  [ Baptiste Jammet ]
  * Update installation-guide for no separated /usr. Closes: #772461.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Dec 2014 22:26:53 +0100

installation-guide (20140916) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove information about Cobalt devices.

  [ Samuel Thibault ]
  * Reference the DEBIAN_FRONTEND parameter in the accessibility section.
  * Do not document a "d-i keymap" alias, it does not work, only the bootcommand
    keymap alias works.
  * Emphasize about the issue of language/keyboard being by default asked before
    disk and network preseeding.
  * Mention where filesystems are mounted for preseed commands.
  * Fix setting up ssh access now that root with password is disabled by
    default. Closes: #756065.
  * Add support for "any" and "x86" magics in preseed.pl. Closes: #758476.
  * Update linux-x86 lowmem limits.
  * Add arch-parallel build support.
  * Bump Standards-Version to 3.9.5 (no change).

  [ Karsten Merker ]
  * Update and extend the "Supported Hardware" section for armel
    and armhf:
      - update the architecture/subarch/flavor table
      - add general information about armel and armhf

