## installation-guide 20150423+deb8u3

=== debian/changelog ===
installation-guide (20150423+deb8u3) jessie; urgency=medium

  [ Matt Kraai ]
  * Fix Instructions for creating syslinux.cfg according to syslinux 5.00
  change. Closes: #803267.

  [ Cyril Brulebois ]
  * Mass-update po translations (install-methods.po) so that the syslinux
    example is correct (see #803267): el es fi hu ko ru sv vi zh_CN zh_TW

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Apr 2017 17:20:16 +0200

installation-guide (20150423+deb8u2) jessie; urgency=medium

  [ Martin Michlmayr ]
  * Added QNAP TS-109, TS-209, TS-409 and TS-409U as supporteded
    models again.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Jan 2016 20:24:03 +0100

installation-guide (20150423+deb8u1) jessie; urgency=medium

  * Backport fixes from sid.

  [ Samuel Thibault ]
  * Give to make-kpkg a "1.0.custom" revision instead of bogus "custom.1.0".
    Closes: #783613.
  * Add an example preseed entry for setting up multi-arch.
    Closes: #785165 . Thanks to Matthew Sweet for the patch.

  [ Christian Perrier ]
  * Fix kernel source compression extension in kernel-baking.xml

  [ Holger Wansing ]
  * Revert to documenting that the text installer is still the default
    installer.
  * Remove mention of kfreebsd as supported archs for Jessie

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 May 2015 00:13:28 +0200
