## installation-guide 20160121ubuntu2

=== debian/changelog ===
installation-guide (20160121ubuntu2) xenial; urgency=medium

  * en/appendix/chroot-install.xml: Revert Ubuntu delta about setting UTC in
    /etc/default/rcS instead of /etc/adjtime. (LP: #1541532)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 04 Feb 2016 22:15:31 +0100

installation-guide (20160121ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).
    - Drop build-dependency on poxml for now, since we don't ship any
      translations.
    - Add "Ubuntu and Debian" and "What is Ubuntu?" section, text borrowed
      from the Ubuntu web site. Disable the "What is Debian GNU/Linux?"
      section.
    - Build only Ubuntu architectures (amd64, arm64, armhf, i386, powerpc,
      ppc64el, s390x).
    - Direct installation reports to ubuntu-users for now.
    - Document mounting /sys in various places.
    - Update chroot-install guide for language packs; add
      a bit more advice about installing grub.
    - Document our root password and sudo arrangements.
    - Adjust various memory and disk space requirements. Talk about the
      default Ubuntu desktop and Ubuntu tasks rather than Debian tasks.
    - Document network-console/authorized_keys_url feature
    - Document mirror/udeb/components.
    - Document scheme for preseeding the use of CC.archive.ubuntu.com
      mirrors.
    - Document how to override the weak password check.
    - Document preseeding user-setup's home directory encryption facility.
    - Document new simplified partman preseeding.
    - Document partman-auto-lvm/guided_size.
    - Document partman/default_filesystem.
    - Document live-installer/net-image.
    - Improve examples of tasksel/first preseeding to avoid mentioning
      standard, which is installed by default.
    - Document pkgsel/update-policy.
    - Document pkgsel/updatedb.
    - Document apt-setup/security_path.
    - Disable documentation of win32-loader.
    - Document netboot-style USB images. Still mention the hd-media images,
      but they're downplayed since many USB sticks are too small for a full
      Ubuntu ISO image.
    - Retain delta for commented-out OldWorld Mac support because it's easier
      than reverting it; but at this point OldWorld Macs will almost
      certainly never be supported in Ubuntu or Debian.
    - Remove comments about automatic installation methods that have been
      removed from Ubuntu.
    - Document Kickstart installations.
    - Unset supports-floppy-boot for all our architectures.
    - Don't recommend passing http://archive.ubuntu.com/ubuntu to
      debootstrap.
    - Document that i586 processors and i686 without cmov are no longer
      supported.
    - Translate '&debian;' and '&debian-gnu;' xml entities to 'Ubuntu',
      allowing us to significantly reduce the branding delta.
    - Bump names for xenial.
    - Bump kernelversion to 4.3.
    - Disable all the documentation of loadlin, not just half of it.
    - Never enable the "new-arch" status for any Ubuntu archs.
    - Set the archive url dynamically based on the architecture, to cover
      ports.u.c vs. archive.u.c.  LP: #1391019.
    - Revert installation guide changes that say to use /etc/adjtime instead
      of etc/default/rcS; /etc/adjtime is evilbadwrong and not used in
      Ubuntu.
    - Don't include information about tasks that Ubuntu doesn't have.
  * Revert the Debian change to mark "graphical install" as the default, which
    is not a supported option on our d-i based images.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Jan 2016 23:14:43 -0800

installation-guide (20160121) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Update scripts and entities to stretch release.
  * Remove the DNS-323 from the list of supported Orion devices.
  * Remove IXP4xx from the list of supported armel platforms.
  * Remove references to platforms that were last supported in Debian 7.
  * Document armel devices and platforms for which support was dropped.
  * Update list of supported QNAP models.
  * Add "MX53 LOCO Board" as alternative name for the MX53 Quick Start
    Board (see #788782).
  * List Seagate FreeAgent DockStar as supported plug computer.
  * Convert supported Kirkwood devices to a list.
  * Added QNAP TS-109, TS-209, TS-409 and TS-409U as supporteded
    models again.

  [ Vincent McIntyre ]
  * Document discrepancy between halt and poweroff. Closes: #789652.

  [ Łukasz Stelmach ]
  * Update information on hashed passwords. Closes: #801810.

  [ Samuel Thibault ]
  * Document the fourth bootline parameter of brltty.
  * Document the zoom support.

  [ Matt Kraai ]
  * Fix Instructions for creating syslinux.cfg according to syslinux 5.00
    change. Closes: #803267.

  [ Holger Wansing ]
  * Documenting that the graphical installer is now the default.

  [ Cyril Brulebois ]
  * Remove alternative build-dep on openjade1.3, thanks to Neil Roeth
    (Closes: #809523).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Jan 2016 20:14:33 +0100

installation-guide (20150528ubuntu1) xenial; urgency=low

  * Merge from Debian unstable; LP: #887663.
    - fixes a wrong init script name for dhcpd.  LP: #666726.
    - fixes a typo in the table of memory requirements.  LP: #1030336.
    - drops obsolete mention of 2.6 kernels in keyboard preseeding.
      LP: #1000354.
    - fixes wrong make-kpkg example invocation.  LP: #1019906.
    - fixes stale link to debian-installer subversion repo.  LP: #1233732.
  * Remaining changes:
    - Extensive (although possibly incomplete) Ubuntu branding, adjustments
      for our mirror layout, etc.
    - Build only English (for now, until we figure out how to avoid trashing
      translations quite so badly with Ubuntu branding etc.).

