=== debian/changelog ===
installation-guide (20160121ubuntu2.2) xenial; urgency=medium

  * [arm64] Server ISOs now exist and will be available in 16.04.1.
    (LP: #1604178)

 -- dann frazier <dann.frazier@canonical.com>  Mon, 18 Jul 2016 16:36:02 -0600

installation-guide (20160121ubuntu2.1) xenial; urgency=medium

  * Documentation updates for xenial, tracked via LP: #1590062:
    - Backport updates from yakkety that also apply to xenial:
      - what-is-ubuntu.xml: long-overdue language updates.  Don't call Ubuntu
        a "desktop operating system", and list all of the currently-supported
        architectures.
      - en/welcome/what-is-debian.xml: drop another outdated reference to
        Ubuntu being a "desktop" system.
      - build/arch-options: add a new 'supports-desktop' condition, which for
        the moment is set only on amd64, i386, and powerpc as the only
        architectures that any flavors are building desktop images for.  This
        may warrant further refinement later.
      - disable various references to desktops when 'supports-desktop' is not
        set.
      - List Cavium ThunderX as a supported arm64 platform
      - Make the bios-setup UEFI section apply to arm64 as well; move U-Boot
        specific content into a U-Boot-only section.
      - Bump version numbers for xenial.
    - [arm64] Replace the CD-ROM instructions with a note that ISO images for
      won't be available until 16.04.1, at which point this change will need
      to be reverted. (Reminder is set in my calendar).

 -- dann frazier <dann.frazier@canonical.com>  Tue, 07 Jun 2016 14:52:03 -0600
