=== debian/control ===
Source: installation-guide
Section: doc
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Standards-Version: 3.9.5
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/manual
XS-Debian-Vcs-Browser: http://anonscm.debian.org/viewvc/d-i/trunk/manual/
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/installation-guide/ubuntu
Build-Depends: debhelper (>= 6)
Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, jadetex, openjade, docbook-dsssl, ghostscript
# This comment can also be used to generate a Build-Depends-Indep line, by
# running the debian/genbuilddeps program. So put each build dep on its own
# line, prefixed by " - " and to comment out a build dep, start the line
# with two hashes. And don't edit the Build-Depends-Indep line above by hand.
#
#	- docbook
#	- docbook-xml
#	- docbook-xsl
#	- xsltproc
#		The manual is a docbook XML document, so needs these to	build.
#	- gawk
#	- libhtml-parser-perl
#		Used as part of the manual build process.
#	- w3m
#		Used to generate plain text manual from html.
##	- poxml
##		Translations of the manual are done in po files via poxml.
#	- jadetex
#	- openjade
#	- docbook-dsssl
#		Used for producing pdf and ps files.
#	- ghostscript
#		For pdfs.

Package: installation-guide-amd64
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for amd64
 This package contains the Ubuntu installation guide for the AMD64
 architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-arm64
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for arm64
 This package contains the Ubuntu installation guide for the 64bit ARM
 architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-armhf
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for armhf
 This package contains the Ubuntu installation guide for the ARM
 with Hardware FPU architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

#Package: installation-guide-hppa
#Architecture: all
#Depends: ${misc:Depends}
#Conflicts: installation-guide
#Description: Ubuntu installation guide for hppa
# This package contains the Ubuntu installation guide for the PA-RISC
# architecture, in a variety of languages.
# .
# A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-i386
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for i386
 This package contains the Ubuntu installation guide for the Intel x86
 architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-powerpc
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for powerpc
 This package contains the Ubuntu installation guide for the PowerPC
 architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-ppc64el
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for powerpc
 This package contains the Ubuntu installation guide for the little-endian
 PowerPC architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.

Package: installation-guide-s390x
Architecture: all
Depends: ${misc:Depends}
Conflicts: installation-guide
Description: Ubuntu installation guide for s390x
 This package contains the Ubuntu installation guide for the 64bit S/390
 architecture, in a variety of languages.
 .
 A shorter reference, the installation HOWTO, is included in an appendix.
