## installation-guide 20160121ubuntu3

=== debian/changelog ===
installation-guide (20160121ubuntu3) yakkety; urgency=medium

  [ Steve Langasek ]
  * what-is-ubuntu.xml: long-overdue language updates.  Don't call Ubuntu a
    "desktop operating system", and list all of the currently-supported
    architectures.
  * en/welcome/what-is-debian.xml: drop another outdated reference to Ubuntu
    being a "desktop" system.
  * build/arch-options: add a new 'supports-desktop' condition, which for the
    moment is set only on amd64, i386, and powerpc as the only architectures
    that any flavors are building desktop images for.  This may warrant
    further refinement later.
  * disable various references to desktops when 'supports-desktop' is not
    set.

  [ dann frazier ]
  * List Cavium ThunderX as a supported arm64 platform
  * Make the bios-setup UEFI section apply to arm64 as well; move U-Boot
    specific content into a U-Boot-only section.

  [ Doug Smythies ]
  * Bump version numbers for xenial (currently accurate for yakkety as well).

 -- dann frazier <dann.frazier@canonical.com>  Tue, 07 Jun 2016 13:12:46 -0600
