## installation-guide 20160121ubuntu4

=== debian/changelog ===
installation-guide (20160121ubuntu4) bionic; urgency=medium

  [ Doug Smythies ]
  * Fix typos in phrases where the sentence end dot is doubled.

  [ Frank Heimes ]
  * Update IBM Z/s390x and POWER support timeline.
  * Update supported architectures.
  * Various small changes for s390x-specific details of the install.

  [ Doug Smythies ]
  * Bump version numbers for Bionic.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 25 Apr 2018 09:30:57 -0400
