## installation-guide 20160121ubuntu4.3

=== debian/changelog ===
installation-guide (20160121ubuntu4.3) bionic; urgency=medium

  [ Ike Panhc ]
  * Describe HWE kernel, point release and url for supported arm64 platforms.
    (LP: #1730322)
  * Move supported arm64 server list to a wiki page to ease maintenance
    (LP: #1804306)

 -- dann frazier <dannf@ubuntu.com>  Tue, 20 Nov 2018 15:10:20 -0700

installation-guide (20160121ubuntu4.2) bionic; urgency=medium

  * Fixed some appearance issues and long lines - mainly visible in the PDFs 
    (LP: #1575236)

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 06 Jul 2018 12:08:50 -0400

installation-guide (20160121ubuntu4.1) bionic; urgency=medium

  * More adjustments to the s390x portion of the installation guide, updated
    references to IBM documentation. (LP: #1575236)
  * Clear up use of zfcp configuration in preseed. (LP: #1564788)
  * Add a validation-only build mode.

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 03 Jul 2018 13:34:01 -0400
