## installation-guide 20160121ubuntu7

=== debian/changelog ===
installation-guide (20160121ubuntu7) cosmic; urgency=medium

  * Fixed some appearance issues and long lines - mainly visible in the PDFs 

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 06 Jul 2018 12:08:50 -0400

installation-guide (20160121ubuntu6) cosmic; urgency=medium

  * build/preseed.pl: also replace the arch-title entity in preseed with
    the short arch name -- that's all we'll need in the preseed examples.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 03 Jul 2018 15:00:27 -0400

installation-guide (20160121ubuntu5) cosmic; urgency=medium

  * More adjustments to the s390x portion of the installation guide, updated
    references to IBM documentation.
  * Clear up use of zfcp configuration in preseed. (LP: #1564788)
  * Add a validation-only build mode.

 -- Frank Heimes <frank.heimes@canonical.com>  Tue, 03 Jul 2018 13:34:01 -0400
