## installation-guide 20160121ubuntu8

=== debian/changelog ===
installation-guide (20160121ubuntu8) disco; urgency=medium

  [ Ike Panhc ]
  * Describe HWE kernel, point release and url for supported arm64 platforms.
    (LP: #1730322)
  * Move supported arm64 server list to a wiki page to ease maintenance
    (LP: #1804306)

 -- dann frazier <dannf@ubuntu.com>  Tue, 20 Nov 2018 13:32:20 -0700
