## installation-guide 20160121ubuntu9

=== debian/changelog ===
installation-guide (20160121ubuntu9) eoan; urgency=medium

  * Drop powerpc from the arch list.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 May 2019 21:35:43 -0700
