## installation-guide 20160121ubuntu9.1

=== debian/changelog ===
installation-guide (20160121ubuntu9.1) focal; urgency=medium

  * Drop i386 from the arch list. (LP: #1876151)
  * Mention in the package descriptions that the i386 and powerpc packages
    are empty.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 18 Jun 2020 12:05:01 +1200
