## installation-guide 20160121ubuntu11

=== debian/changelog ===
installation-guide (20160121ubuntu11) groovy; urgency=medium

  * Stop building the installation-guide-powerpc package at all. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 18 Jun 2020 12:12:04 +1200

installation-guide (20160121ubuntu10) groovy; urgency=medium

  * Stop building the i386 installation guide.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 Jun 2020 13:33:43 +1200
