=== debian/control ===
--- 
+++ 
@@ -74,21 +74,25 @@
 # .
 # A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-i386
-Architecture: all
-Depends: ${misc:Depends}
-Conflicts: installation-guide
-Description: Obsolete Ubuntu installation guide for i386
- This package used to contain the Ubuntu installation guide for the Intel x86
- architecture but is now empty.
+#Package: installation-guide-i386
+#Architecture: all
+#Depends: ${misc:Depends}
+#Conflicts: installation-guide
+#Description: Ubuntu installation guide for i386
+# This package contains the Ubuntu installation guide for the Intel x86
+# architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
 
-Package: installation-guide-powerpc
-Architecture: all
-Depends: ${misc:Depends}
-Conflicts: installation-guide
-Description: Obsolete Ubuntu installation guide for powerpc
- This package used to contain the Ubuntu installation guide for the PowerPC
- architecture but is now empty.
+# Package: installation-guide-powerpc
+# Architecture: all
+# Depends: ${misc:Depends}
+# Conflicts: installation-guide
+# Description: Ubuntu installation guide for powerpc
+# This package contains the Ubuntu installation guide for the PowerPC
+# architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
 
 Package: installation-guide-ppc64el
 Architecture: all
